wxPaletteChangedEvent(3)

NAME
wxPaletteChangedEvent - Functions for wxPaletteChangedEvent class

DESCRIPTION

This class is derived, and can use functions, from:

    • wxEvent

wxWidgets docs: wxPaletteChangedEvent

DATA TYPES

wxPaletteChanged() :: #wxPaletteChanged{}.
wxPaletteChangedEvent() :: wx:wx_object().
wxPaletteChangedEventType() :: palette_changed.

FUNCTIONS

getChangedWindow(This) -> wxWindow:wxWindow() when This :: wxPaletteChangedEvent().
setChangedWindow(This, Win) -> ok when This :: wxPaletteChangedEvent(), Win :: wxWindow:wxWindow().